<?php

namespace App\Http\Requests\Teachers;

use App\Http\Requests\ApiFormRequest;

class TeacherSwitchClassRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'class_section_id' => ['required', 'integer', 'min:1'],
        ];
    }
}
